package com.keao.edu.user.dto;

import com.keao.edu.user.entity.TenantInfo;

/**
 * @Author Joburgess
 * @Date 2020.07.07
 */
public class TenantInfoDto extends TenantInfo {

    private Integer roleIds;

    private String roleNames;

    public Integer getRoleIds() {
        return roleIds;
    }

    public void setRoleIds(Integer roleIds) {
        this.roleIds = roleIds;
    }

    public String getRoleNames() {
        return roleNames;
    }

    public void setRoleNames(String roleNames) {
        this.roleNames = roleNames;
    }
}
